package=@PACKAGE@
version=@PACKAGE_VERSION@
prefix=@prefix@
datarootdir=@datarootdir@
datadir=@datadir@/${package}

Name: mst_envs
Description: MST Environment support
Version: ${version}
Libs: ${datadir}/mst_envs.sh

